メインコンテンツへスキップ
GET
JavaScript

承認

Authorization
string
header
必須

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

パスパラメータ

credit_entitlement_id
string
必須

Credit Entitlement ID

customer_id
string
必須

Customer ID

レスポンス

Customer balance details

Response for a customer's credit balance

balance
string
必須
created_at
string<date-time>
必須
credit_entitlement_id
string
必須
customer_id
string
必須
id
string
必須
overage
string
必須
updated_at
string<date-time>
必須
last_transaction_at
string<date-time> | null
最終更新日 2026年4月1日